You are not logged in.

#1 2016-03-01 15:47:45

glewik
Member
Registered: 2016-03-01
Posts: 1

[PL] yaourt - Brak możliwości instalacji oraz wyszukiwania pakietów

Hej.

Witam wszystkich.

Od kilku dni nie mogę zainstalować ani wyszukać pakietów z/w repozytorium AUR.
Yaourt przy próbie instalacji pakietu wywala mi komunikaty w stylu

/usr/lib/yaourt/util.sh: linia 166:  5212 Błędna instrukcja     (zrzut pamięci) package-query "${PKGQUERY_C_ARG[@]}" "$@"" 

znalazłem informacje w sieci i rzekome rozwiązanie problemu ale jakoś nie potrafię tego naprawić u siebie.

Linki jakie znalazłem z podobnymi błędami:
https://github.com/archlinuxfr/yaourt/issues/152
https://forum.manjaro.org/index.php?topic=27836.0
https://github.com/archlinuxfr/yaourt/issues/154

Offline

#2 2016-03-17 07:57:07

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 321
Website

Re: [PL] yaourt - Brak możliwości instalacji oraz wyszukiwania pakietów

Prawdopodobnie masz bardzo starą wersję yaourt+package-query. Zainstaluj aktualną. Wszystkie błędy, które wskazujesz pochodzą sprzed kilku miesięcy i zostało to już wcielone w obecny kod. Jeśli spotykasz to w najnowszej wersji package-query - zgłoś błąd na githubie, bo nikt inny oprócz twórców tego nie naprawi. Osobiście nie doświadczam tego typu błędu (wersje 1.8.x obu programów)

Offline

Board footer

Powered by FluxBB